<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'en_ar', version '3.3'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['emailtagline'] = 'This is a copy of a message sent to ye at "{$a->sitename}". Go to {$a->url} to reply.';
$string['emptysearchstring'] = 'Ye must search for something';
$string['nosearchresults'] = 'There were no results from yer search';
$string['settingssaved'] = 'Yer settings have been saved';
$string['touserdoesntexist'] = 'Ye can not send a message to a user id ({$a}) that doesn\'t exist';
$string['userisblockingyou'] = 'This user has blocked ye from sending messages to them';
